Jump to content
The simFlight Network Forums
NeoPyro

The future of FS Commander and Prepar3D (answered)

Recommended Posts

Hello, I was just curious why was support for Prepar3D discontinued in version 10 of FS Commander and will there be a version that supports Prepar3D in the future? I was exuberant when I first caught wind of version 10 a couple days ago, but I was quickly dispirited when I saw it was only for FS2004 and FSX. :(

Share this post


Link to post
Share on other sites

Hello Volker,

FSC10 for FSX only .....  Prepar3Dv4 is the past, present and future! 

Stop thinking and start ...... ! I can imagine there are some/many hurdles to tackle but, as the two of you  brought us FSC back in the days for FS9 and FSX, I and many more of us are counting on YOU to supply us a superb 64bits planning tool to use in for our P3Dv4 versions.

Wishing you godspeed on this,

Peter

  • Like 1

Share this post


Link to post
Share on other sites

I would also like to voice my support for this.  I'm using version 9.7 in P3D V4 and certainly hope to see updated and/or new versions of FSC in the future for P3D.

Share this post


Link to post
Share on other sites

Hi, Your decision not to support the 64bit version of P3Dv4 frankly has me baffled beyond words. Where on earth do you think flight simming is going.... or maybe you know something the rest of us don't know.

Share this post


Link to post
Share on other sites
2 hours ago, hbarkhof said:

I guess , He is simply unable to program in 64 bits !

Surely you can tell me, where it is written, that the FlightSim Commander must be programmed in 64-bit to read out their data from a 64-bit application.?

Volker

 

Share this post


Link to post
Share on other sites

A good answer  Volker ... I agree with you ... but we are a lot of people that think in FSCommander like a very very important tool for us and wait that in a  not very far future we can have new version for P3D actual and future versions  .... most of us think that P3D and also X-Plane are the future of our simulators.

 

Thanks and regards.

J J Gómez Prieto

IVAO 142928

Share this post


Link to post
Share on other sites

I really don't understand that a program with version 9.7 runs in P3D and a newer version 10 won't.

I always used this fscommander for many many years and with pleasure but the current situation

from a business perspective , I can not understand this downgrade !

Share this post


Link to post
Share on other sites

Volker what is the problem with you supporting V4.1/4.2?

Everytime you're asked you always give non answers "I'll think about it" "I can't answer that right now" "Maybe" Ugh.

FSX is a dead end platform.

Share this post


Link to post
Share on other sites
Quote

Everytime you're asked you always give non answers "I'll think about it" "I can't answer that right now" "Maybe" Ugh.

First of all, I will take a break of about 3 months.
Will there be a new version of the FlightSim Commander?
The answer "Maybe"!

Volker

 

Share this post


Link to post
Share on other sites

Hello Volker,

Sometimes it is good to take a break and have a rest for a certain period of time.

I wish you all the best.

Best regards Fred 

Share this post


Link to post
Share on other sites

Meanwhile I switched  to a free alternative (little navmap) . Works great with p3dv4, provides same functionality as FSC and superb support.

Sorry, not coming back

Share this post


Link to post
Share on other sites

I use Little Nav Map as well as Plan-G now because I cannot configure GoogleEarth in FSC9.v7,I also used to use FS Tramp but that's even worse than FSC.

Share this post


Link to post
Share on other sites

guys i don't understand you.

I'm using FSC with Prepar3d v4.3 and no problems at all except i can't save my FPL .

 

Frans

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.